/* CSS Document to support Impeccable  */
/* www.impeccable.com.au  */
/* Copyright Project DMS */
/* www.projectDMS.com.au */
/* last edited 140110 */

body {
	margin:auto 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/bg01.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #fff;}

#container {
	float:left;
	width: 800px;}
	/* div controls all page contents */

#h1container {
	float:left;
	height: 20px;
	width: 800px;
	background-color:#000;}
	
#title {
	float: left;
	width: 800px;
	height: 50px;
	background-color: #000;}

#titlepic {
	float: left;
	width: 800px;
	height: 180px;}
	#titlepic img {
	float: left;
	border:0;
	margin:auto 0;}

#content {
	width: 800px;
	clear: both;}
	#col1 {
		float: left;
		width: 150px;}
	#col2 {
		float: left;
		width: 180px;
		padding-top: 20px;
		font: 10px Arial, Helvetica, sans-serif;
		text-align: justify;
		color: #666;}
		#col2 p {
		font: 10px Arial, Helvetica, sans-serif;}
		#col2 p.quote {
		font: 16px Times, "Times New Roman", serif;
		color: #ff5400;}
		#col2 img {
		border:0;}
	#col2spread {
		float: right;
		width: 630px;
		padding-top: 20px;
		font: 10px Arial, Helvetica, sans-serif;
		color: #666;}
		#col2spread p {
		font: 10px Arial, Helvetica, sans-serif;}
		#col2spread p.quote {
		font: 18px Times, "Times New Roman", serif;
		color: #ff5400;}
		#col2spread img {
		border:0;}
	#col3 {
		float: right;
		width: 420px;
		padding-top: 20px;
		padding-left: 30px;
		font: 11px Arial, Helvetica, sans-serif;
		text-align: justify;
		color: #000;
		background-attachment: fixed;
		background-image: url(/images/slash.jpg);
		background-repeat: no-repeat;
		background-position: 0 18px;}
		#col3 p {
		color: #333;
		margin-top: 0px;
		margin-bottom: 5px;
		line-height: 18px;}
		#col3 td {
		vertical-align: top;}
		#col3 img {
		border: 0;}
		#col3 ul {
		margin-top: 5px;
		margin-bottom: 5px;}
		#col3 li {
		list-style-type: square;
		margin-top: 5px;
		margin-bottom: 5px;
		font: 11px Arial, Helvetica, sans-serif;
		color: #444;}

#footer {
	float: left;
	width: 800px;
	margin-top: 10px;
	font: 9px Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 15px;
	color: #666;}
	#footer a {
	color: #888;}

h1 {
	font: 9px Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	text-align: center;
	color: #ff9900;
	margin-top: 3px;
	margin-bottom: 0;}
	
h2 {
	font:20px Times, "Times New Roman", serif;
	color: #ff5400;
	margin-top: 15px;
	margin-bottom: 10px;}

h3 {
	font: 12px Times, "Times New Roman", serif;
	color: #ff5400;
	margin-top: 15px;
	margin-bottom: 10px;}

h4 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	margin-top: 10px;
	margin-bottom: 5px;}

h5 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 0px;
	margin-bottom: 5px;}

h6 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 10px;
	margin-bottom: 5px;}
			
.nav {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	cell-space: 2px;
	text-indent: 14px;
	text-decoration: none;
	cursor: pointer;}
	a.nav:hover {
	color: #ffA800;}
		
.quoteauthor {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003333;}

.formfield {
	font: 9px Arial, Helvetica, sans-serif;
	color: #000;
	border: 1px solid #000;}
		
.formbutton {
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding:1px 2px 1px 2px;
	background-color: #003333;
	border: 1px solid #ccc;}
		
.req {
	font: 10px Verdana, Helvetica, serif;
	color: #ff5400;}

.f9 {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000;}
	
	
		#oracle {
			position: absolute;
			visibility: hidden;
			margin: 0;
			padding: 0;}
			#oracle p {
				font: 12px/14px Georgia, "Times New Roman", Times, serif;
				color: #000;
				width: 200px;
				height: 90px;
				padding: 0;
				margin: 0;
				position: absolute;
				bottom: 10px;
				left: 15px;
				letter-spacing: 0.2em;}
		
		#oracle2 {
			position: absolute;
			visibility: hidden;
			margin: 0;
			padding: 0;}
			#oracle2 p {
				font: 12px/14px Georgia, "Times New Roman", Times, serif;
				color: #000;
				width: 220px;
				height: 90px;
				padding: 0;
				margin: 0;
				position: absolute;
				bottom: 5px;
				right: 5px;
				letter-spacing: 0.2em;
				text-align: right;}
		
/* CART RELATED STYLES */
#sectionnav {
	width: 180px;}
	.sectionnav {
	font: 10px Arial, Helvetica, sans-serif;
	text-indent:2px;
	padding: 8px 0 0 0;
	text-decoration: none;
	width: 180px;
	border-top: 1px solid #ccc;
	color: #000;
	background-color: #fff;
	height: 18px;
	display: block;}
	a.sectionnav:hover {
	color: #fff;
	background-color: #fc9113;}

/*START Pop-Up*/
.thumbnail {
	position: relative;
	z-index: 0;}

.thumbnail:hover {
	background-color: transparent;
	z-index: 50;}

.thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	background-color: #fff;
	left: -1000px;
	border: 1px solid gray;
	visibility: hidden;
	color: black;
	text-decoration: none;}

.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0px;
	left: 30px;}
/*position where enlarged image should offset horizontally */

/*END Pop-Up*/